.header-contact {
  width: 100%;
  height: auto;
  padding: 20px 48px;
  background: #5f6db2;
}
.header-logo {
  width: 120px;
}

.structure {
  position: relative;
  z-index: 2;
}
.contact_section {
  max-width: 900px;
  margin: 0 auto;
  padding: 60px 20px 180px;
  box-sizing: border-box;
}

/* .page_title{
    color: #313131;
    font-family: "Noto Sans JP";
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 30px;
}
.page_title::first-letter {
    color: #5f6db2;
} */
.page_title-complete {
  margin-bottom: 48px;
}
.page_heading {
  color: #525252;
  font-family: "Noto Sans JP";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 16.8px */
  margin-top: 10px;
  margin-bottom: 77px;
}
.inquiry-indicator {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.inquiry-indicator-complete {
  margin-bottom: 72px;
}
.inquiry-indicator-item {
  width: calc(100% / 3);
  text-align: center;
  padding-bottom: 12px;
  border-bottom: 1px solid #525252;
  color: #535353;
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
}
.inquiry-indicator-item.is-current {
  border-color: #5f6db2;
  color: #5f6db2;
  font-weight: 700;
}
.inquiry-form-item {
  margin-bottom: 12px;
  padding: 0 16px;
  max-width: 620px;
  margin-inline: auto;
}
.inquiry-form-item:last-child {
  margin-bottom: 0;
}
.inquiry-form-item-title {
  margin-bottom: 12px;
  display: block;
  color: #525252;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
}
.inquiry-form-item-input,
.inquiry-form-item-select,
.inquiry-form-item-textarea {
  display: block;
  width: 100%;
  font-size: 16px;
  padding: 8px;
  border: 1px solid #535353;
}
.inquiry-form-item-textarea {
  min-height: 180px;
  resize: vertical;
}
.confirm-item {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 64px;
  display: none;
}
.inquiry-form-item:nth-last-child(1) .confirm-item {
  margin-bottom: 0;
}
.confirm_title {
  width: 150px;
  color: #525252;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  flex-shrink: 0;
}
.confirm_text {
  width: 318px;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}

.error {
  display: none;
  color: #ff4040;
  font-size: 12px;
  margin-top: 4px;
}
.btn_confirm {
  margin-top: 48px;
}
.btn_submit {
  display: none;
  margin-top: 104px;
}
.submit-button {
  display: block;
  margin: 0 auto;
  width: min(312px, 100%);
  color: #eee;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  padding: 14px;
  background-color: #5f6db2;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

.submit-button:disabled {
  background-color: #aaa;
  cursor: not-allowed;
}

.cancel {
  background: #fff;
  color: #5f6db2;
  border: 2px solid #5f6db2;
  margin-bottom: 12px;
}
.form_bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: min(1011px, 90%);
  z-index: 1;
}

.complete-container {
  padding-inline: 20px;
  box-sizing: border-box;
  max-width: 515px;
  margin: 0 auto;
}
.complete-title {
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  margin-bottom: 72px;
}
.complete-text {
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  margin-bottom: 96px;
}
.complete-link {
  display: block;
  margin: 0 auto;
  width: min(312px, 100%);
  color: #eee;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  padding: 14px;
  background-color: #5f6db2;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .contact_section {
    margin-block-start: 1%;
  }
}

@media screen and (max-width: 768px) {
  .header-contact {
    padding: 20px;
  }
  .confirm-item {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 32px;
  }
  .confirm_title {
    width: 100%;
    margin-bottom: 8px;
  }
  .confirm_text {
    width: 100%;
  }
}
